Hi Rene, sorry for block, my mistake.
Me used mingw+qt 4.8.4 / win8.1upd.1/x64.

Last edited by oddi; 05/31/14 08:15 AM.